Package DPKG Version Spec Version Available in
xxhash 0.8.0 0.8.1 amd64, arm64, loongson3, ppc64el, riscv64
xz 5.2.5-2 5.2.5-2 amd64, arm64, loongson3, ppc64el, riscv64
xz+32 5.2.5 5.2.5 noarch
yabause 0.9.15-3 0.9.15-3 amd64, arm64, loongson3, ppc64el
yad 0.40.0 0.40.0 amd64, arm64
yah3c 0.6.3-3 0.6.3-3 noarch
yajl 2.1.0-2 2.1.0-2 amd64, arm64, loongson3, ppc64el, riscv64
yakuake 21.12.3 21.12.3 amd64, arm64, loongson3, ppc64el
yakuake-trinity 14.0.10 14.0.10 amd64, arm64, loongson3, ppc64el
yaml 0.2.2 0.2.5 amd64, arm64, loongson3, ppc64el, riscv64
yaml-cpp 0.6.3-3 0.6.3-3 amd64, arm64, loongson3, ppc64el, riscv64
yapf 0.26.0-3 0.26.0-3 noarch
yara 3.9.0-1 3.9.0-1 amd64, arm64, loongson3, ppc64el
yara-python 3.9.0-3 3.9.0-3 amd64, arm64, loongson3, ppc64el
yard 0.9.26 0.9.26 noarch
yarl 1.6.3-1 1.7.2 amd64, arm64, loongson3, ppc64el
yarn 1.22.17 1.22.17 noarch
yash 2.48 2.48 amd64, arm64
yasm 1.3.0-2 1.3.0-2 amd64, arm64, loongson3, ppc64el, riscv64
yaspin 1.2.0-1 2.1.0 noarch
yaz 5.31.0 5.31.0 amd64, arm64, loongson3, ppc64el
ydcv 0.7-2 0.7-2 noarch
ydcv-rs 0.4.7-10 0.4.7-10 amd64, arm64, loongson3, ppc64el
yelp 40.0 40.3 amd64, arm64, loongson3, ppc64el
yelp-tools 40.0-1 40.0-1 noarch
yelp-xsl 40.2 40.2 noarch
ykdl 1.8.0~a2-1 1.8.0~a2-2 noarch
yosys 0.9+git20210616 0.11 amd64, arm64, loongson3, ppc64el
you-get 0.4.1555 0.4.1555-1 noarch
youtube-dl 1:0 1:0 noarch
yozai-font 0.85 0.85 noarch
yt-dlp 2022.03.08.1 2022.03.08.1 noarch
ytdl-gui 3.0-1 3.0-1 amd64, arm64, loongson3, ppc64el
yubico-c 1.13 1.13 amd64, arm64, loongson3, ppc64el
yubico-c-client 2.15 2.15 amd64, arm64, loongson3, ppc64el
yubico-pam 2.26-1 2.26-1 amd64, arm64
yubico-piv-tool 1.7.0 1.7.0-1 amd64, arm64
yubikey-full-disk-encryption 0+git20201025
yubikey-manager 4.0.1-1 4.0.1-1 noarch
yubikey-manager-qt 1.2.1-1 1.2.1-1 amd64, arm64, loongson3, ppc64el
yubikey-personalization 1.20.0 1.20.0 amd64, arm64, loongson3, ppc64el
yubikey-personalization-gui 3.1.25-3 3.1.25-3 amd64, arm64, loongson3, ppc64el
yubioath-desktop 5.1.0-1 5.1.0-1 amd64, arm64, loongson3, ppc64el
yuzu 1:723-1 1:723-1 amd64
z3 4.8.10-1 4.8.10-2 amd64, arm64, loongson3, ppc64el
zanshin 21.12.3 21.12.3 amd64, arm64, loongson3, ppc64el
zarith 1.9.1-3 1.9.1-3 amd64, arm64, loongson3, ppc64el
zathura 0.4.7-1 0.4.7-1 amd64, arm64, loongson3, ppc64el
zathura-djvu 0.2.9-1 0.2.9-1 amd64, arm64, loongson3, ppc64el
zathura-pdf-mupdf 0.3.6-2 0.3.6-2 amd64, arm64, loongson3, ppc64el
zathura-pdf-poppler 0.3.0 0.3.0 amd64, arm64, loongson3, ppc64el
zathura-ps 0.2.6-2 0.2.6-2 amd64, arm64, loongson3, ppc64el
zbar 0.23.90-1 0.23.90-2 amd64, arm64, loongson3, ppc64el, riscv64
zbase32 1.1.5-2 1.1.5-2 noarch
zd1211-firmware 1.5 1.5 noarch
zdic-cli 0.0.1-3 0.0.1-3 noarch
zeal 0.6.1-3 0.6.1-3 amd64, arm64, loongson3, ppc64el
zeitgeist 1:1.0.3-2 1:1.0.3-2 amd64, arm64, loongson3, ppc64el
zellij 0.29.1 0.29.1 amd64, arm64
zenity 3.41.0 3.41.0 amd64, arm64, loongson3, ppc64el
Legend:

DPKG package older than source (staging) or missing

DPKG package up to date

Source (staging) has removed the package